﻿body {
	background-color:rgb(151,201,251);
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10px 10px;
	padding: 0px;
}
.clear{clear:both;}
* {
	margin: 0px;
	padding: 0px;
}
#container {
	margin: 0px auto;
	text-align: left;
	width: 856px;
}
a{
	font-size:12px;
}
p{
	margin: 15px 0px;
}
/********************** Header ***************************/
#header {
	margin: 0px 0px 0px 0px;
	background-image:url(../images/header.png);
	border-top: 3px solid #FFFFFF;
	border-left: 3px solid #FFFFFF;
	border-right: 3px solid #FFFFFF;
	width:850px;
	height:286px;
	position:relative;
}
#header ul{
	background-color:rgb(100,174,249);
	display:block;
	margin: 0px 0px 0px 0px;
	padding:5px 0px 0px 0px;
	text-align:center;
}
#header ul.dropdown{
	border-top: 3px solid #FFFFFF;
	border-bottom: 3px solid #FFFFFF;
	width:850px;
	top:253px;
	height:22px;
	position:absolute;
}
#header ul.childdropdown li {
	height:22px;
	display:block;
}
#header li{
	display:inline;	
}
/* start: custom cottage pages */
#header.cottage {
	background-image:url(../images/header-short.png);
	height:117px;
}
#header.cottage ul.dropdown{
	top:84px;
}
#header.cottage #logo_w1{
	left:125px;
}
#header.cottage #logo_w2{
	left:149px;
}
/* end: custom cottage pages */
#nav-contactus{
	width:100px;
}
#nav-aboutus{
	width:100px;
}
#nav-home{
	width:100px;
}
#nav-gettingthere{
	width:115px;
}
#nav-attractions{
	width:135px;
}
#nav-cottages{
	width:161px;
}

#header ul a{
	text-decoration:none;
	color:#FFFFFF;
	margin: 0px 15px;
}
#header ul a:hover{
	/*text-decoration:underline;*/
	color:#28556b;
}
#logo_w2 {
	font-size: 24px;
	font-style:italic;
	color:#FFFFFF;
	position:absolute;
}
#logo_w1 {
	font-size: 24px;
	font-style:italic;
	color:#FFFFFF;
	position:absolute;
}
#logo_w1{
	top:15px;
	left:70px;
}
#logo_w2{
	top:44px;
	left:94px;
}
#header_text {
	top:90px;
	left:43px;
	width:230px;
	position:absolute;
}
#header_text p{
	font-size: 18px;
	color:#FFFFFF;
}
#header_text a{color:#28556b;}
#header_text a:hover{color:#c77e0c;}
/********************** Content ***************************/
#content {
	background-image:url(../images/content_bg.gif);
	width:856px;
}
img{
	border-width:0px;
}
h1{
	color:#000000;
	font-size:14px;
	margin: 20px 0px 20px 10px;
}

h2{
	color:#000000;
	font-size:14px;
	/*text-align:center;*/
	width:200px;
	margin: 10px 0px 15px 0px;
}
#left {
	float:left;
	width:428px;
	margin-left:27px;
	padding: 0px 10px 30px 0px;
	display:inline;
}
#left a{color:#28556b;}
#left a:hover{color:#c77e0c;}
#photos a{
	margin-right:14px;
}
#right {
	float:right;
	width:210px;
	padding: 0px 20px 20px 20px;
	margin-top:10px;
	border-left: #FFF 2px solid;

}
#right a{
	color:#c77e0c;
}
#right a:hover{
	color:#85a157;
}
/* start: custom cottage pages */
#cottage {
	float:left;
	width:850px;
	margin-left:3px;
	padding: 0px 10px 30px 0px;
	display:inline;
}
#cottage ul.list{
	margin-left:195px;
}
#cottage p {
	margin-left:180px;
}
/* end: custom cottage pages */

/* start: custom content pages */
#fullwidth {
	float:left;
	width:802px;
	margin-left:27px;
	padding: 0px 10px 30px 0px;
	display:inline;
}
#fullwidthnopad {
	float:left;
	width:100%;
	padding: 0px 0px 0px 0px;
	display:inline;
}

#pleasewait{
background-image:url('../images/loader.gif');
background-repeat: no-repeat;
background-position: 50% 10%
}

#fullwidth img.left {
	float:left;
	padding-right:5px;
}
#fullwidth img.right {
	float:right;
	padding-left:5px;
}
/* end: custom content pages */

/********************** Footer ***************************/
#footerline {
clear:both;
background-image:url(../images/footer_bg.gif);
font-size:1px;
height:10px;
}
#footer {
	width:856px;
	text-align:center;
	padding: 20px 0px;
}
